<ion-card>
  <ion-card-header>
    <ion-card-title>
      Drinks:
    </ion-card-title>
  </ion-card-header>
  <ion-card-content>
    <ion-searchbar inputmode="text" (ionInput)="performSearch($event);">

    </ion-searchbar>

    <ion-list>
      <ion-item *ngFor="let drink of drinks">
        <ion-text>
          {{ drink.name }}
        </ion-text>
        <ion-text slot=end>
          {{ (drink.cost / 100) | currency:"EUR":"symbol":"":"de-DE"}}
        </ion-text>
        <ion-text slot=end>
          {{ drink.stock }} left
        </ion-text>
        <ion-button (click)="purchase(drink.id)" slot=end>
          Purchase
        </ion-button>
      </ion-item>
    </ion-list>
  </ion-card-content>
</ion-card>
